Page MenuHomePhabricator

Rack/setup codfw spare systems
Closed, ResolvedPublic

Description

This task will track the racking and setup of the new 3 spares system order in T166265

Rack location

Row A rack A6
wmf6575
Row C rack C1
wmf6576
Row D rack D8
wmf6577

  • - receive in system on procurement task T166265
  • - rack system with proposed racking plan (see above) & update racktables (include all system info plus location)
  • - bios/drac/serial setup/testing
  • - mgmt dns entries added
  • - add to the spares tracking google sheet tab for codfw
  • - network port setup

Event Timeline

Papaul created this task.Jun 12 2017, 5:35 PM
Papaul created this object in space Restricted Space.
Papaul shifted this object from the Restricted Space space to the S1 Public space.
Papaul renamed this task from rack/setup/ to rack/setup spare systems .Jun 12 2017, 5:38 PM
faidon renamed this task from rack/setup spare systems to Rack/setup codfw spare systems .Jun 12 2017, 7:50 PM
faidon removed a project: procurement.
Papaul updated the task description. (Show Details)Jun 14 2017, 6:11 PM
RobH updated the task description. (Show Details)Jun 14 2017, 9:34 PM

Change 360570 had a related patch set uploaded (by Papaul; owner: Papaul):
[operations/dns@master] DNS: Add DNS entries for new spare systems

https://gerrit.wikimedia.org/r/360570

Papaul updated the task description. (Show Details)Jun 20 2017, 9:39 PM

Change 360570 merged by Dzahn:
[operations/dns@master] DNS: Add DNS entries for new spare systems

https://gerrit.wikimedia.org/r/360570

Please see below for network port information

Row A rack A6
wmf6575 ge-6/0/3
Row C rack C1
wmf6576 ge-1/0/15
Row D rack D8
wmf6577 ge-8/0/2

Papaul closed this task as Resolved.Jun 22 2017, 3:30 PM
Papaul updated the task description. (Show Details)

setup complete.